RubyGems Navigation menu

utf8_enforcer_workaround 1.2.0

Make utf8_enforcer to be applied only for non-standards-complying browsers.

Versions:

  1. 1.2.1 - October 03, 2019 (13.5 KB)
  2. 1.2.0 - October 03, 2019 (13 KB)
  3. 1.1.0 - August 20, 2013 (11.5 KB)
  4. 1.0.1 - August 22, 2012 (11.5 KB)
  5. 1.0.0 - August 02, 2012 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • browser >= 0.1.0, ~> 0.1
  • rails >= 3.2.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Jarl Friis

    SHA 256 checksum:

    c987b02b071f9211ac7ae184a44984803d8e41daa5e0f75ae201cce7749c54e7

    Total downloads 36,722

    For this version 456

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: